{
    "format": "http://advene.org/ns/cinelab/", 
    "url": "2013-05-04_14-52-36", 
    "annotation_types": [
        {
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "id": "performance"
        }, 
        {
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "id": "discussion"
        }, 
        {
            "id": "interpretation"
        }, 
        {
            "id": "textnote"
        }, 
        {
            "meta": {
                "trim": "drop", 
                "track": "primary"
            }, 
            "id": "a_supprimer"
        }
    ], 
    "medias": [
        {
            "url": "original.mkv", 
            "origin": 0, 
            "meta": {
                "profile": "Video Camera", 
                "audio_channels": 2, 
                "ratio": "16_9", 
                "audio_samplerate": 44100, 
                "width": 1920, 
                "is_original": true, 
                "height": 1080, 
                "video_height": 1080, 
                "duration": 20576320, 
                "video_codec": "h264", 
                "video_width": 1920, 
                "video_framerate": 30, 
                "is_main": true
            }, 
            "id": "primary", 
            "unit": "ms"
        }
    ], 
    "meta": {
        "dc:contributor": "Pierre Gandar", 
        "oeuvre": "Chatte sur un toit brûlant", 
        "dc:language": "fr", 
        "dc:creator": "Pierre Gandar", 
        "dc:title": "Début du travail de précision sans texte à la main de l'ACTE 2 jour 6", 
        "director": "Claudia STAVISKY", 
        "dc:created": "2013-05-04T14:52:37.616656", 
        "media_type": "video", 
        "recorder": "easycast-c4", 
        "dc:modified": "2013-05-04T14:52:37.616656"
    }, 
    "annotations": [
        {
            "begin": 8190, 
            "end": 1693389, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "Italienne de l'Acte 2", 
                    "ref_text": "29-1"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a1"
        }, 
        {
            "begin": 1655852, 
            "end": 1655852, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "l'entrée des comédiens se règle"
            }, 
            "type": "textnote", 
            "id": "a2"
        }, 
        {
            "begin": 1693389, 
            "end": 3487352, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": "29-1"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a3"
        }, 
        {
            "begin": 1735843, 
            "end": 1823029, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "le rôle du révérend est d'extorquer l'argent de grand papa", 
                    "ref_text": "29-5"
                }
            }, 
            "type": "interpretation", 
            "id": "a4"
        }, 
        {
            "begin": 1823029, 
            "end": 2071753, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Improvisation,intervention MES,scène reprise", 
                    "description": "Clausia demande aux acteurs d'essayer que les répliques des acteurs se chevauchent et se superposent", 
                    "ref_text": "29-1"
                }
            }, 
            "type": "interpretation", 
            "id": "a5"
        }, 
        {
            "begin": 2032998, 
            "end": 2032998, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "claudia déteste les fausses entrées (faire semblant de parler en se plaçant)"
            }, 
            "type": "textnote", 
            "id": "a6"
        }, 
        {
            "begin": 2071753, 
            "end": 2603118, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "les acteurs doivent renter et se placer directement comme s'ils avaient toujours été là", 
                    "ref_text": "29-1"
                }
            }, 
            "type": "interpretation", 
            "id": "a7"
        }, 
        {
            "begin": 2603118, 
            "end": 2749935, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "ref_text": "30-6", 
                    "titre": "\"t'as vu un peu comme il le cache\" est une blague! Brick fait disparaitre le old virginia dans son ventre, c'est sa manière de le cacher"
                }
            }, 
            "type": "interpretation", 
            "id": "a8"
        }, 
        {
            "begin": 2749935, 
            "end": 2924655, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Grand maman doit profiter de la blague de grand papa (tout le monde a un humour formidable dans cette famille) sur le fait qu'il faut remettre la musique pour ne pas devoir à supporter d'entendre grand maman parler", 
                    "ref_text": "30-4"
                }
            }, 
            "type": "interpretation", 
            "id": "a9"
        }, 
        {
            "begin": 2924655, 
            "end": 3111821, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES,performance d'un(e) comédien(ne),scène reprise", 
                    "description": "Margaret se met à côté de grand papa pour faire marcher sa séduction vis à vis de l'héritage. Beau rapprochement vu l'intérêt de grand papa pour les formes de Maggie", 
                    "ref_text": "30-7"
                }
            }, 
            "type": "interpretation", 
            "id": "a10"
        }, 
        {
            "begin": 3111821, 
            "end": 3758161, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES,scène reprise", 
                    "description": "Rick va essayer de ne pas assez se recoucher sur le lit après avoir bu son verre. Mais plutot allez se mettre à côté du poste de musique pour aller écouter ce qu'il en sort", 
                    "ref_text": "30-7"
                }
            }, 
            "type": "interpretation", 
            "id": "a11"
        }, 
        {
            "begin": 3487352, 
            "end": 3568556, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "discussion autour de manière de faire et de mettre en scène de Planchon", 
                    "ref_text": ""
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a12"
        }, 
        {
            "begin": 3568556, 
            "end": 4620191, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": "30-7"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a13"
        }, 
        {
            "begin": 3758161, 
            "end": 3931649, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "on examine le passage ou grand maman demande de l'aide au révérend. Création du jeu entre ces deux là, trouver la complicité nécessaire au comique du moment.", 
                    "ref_text": "31-2"
                }
            }, 
            "type": "interpretation", 
            "id": "a14"
        }, 
        {
            "begin": 3931649, 
            "end": 4137591, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Improvisation,performance d'un(e) comédien(ne),scène reprise", 
                    "description": "Il faut que le révérend rentre dans le jeu de grand maman en bruitant les pets de la comptine chantée", 
                    "ref_text": "31-2"
                }
            }, 
            "type": "interpretation", 
            "id": "a15"
        }, 
        {
            "begin": 4137591, 
            "end": 4215013, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Identification d'un problème", 
                    "description": "on se demande quand Mae et et Gooper se sont éclipser de la pièce pour préparer la surprise pour grand papa", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a16"
        }, 
        {
            "begin": 4215013, 
            "end": 4471989, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "31-2"
                }
            }, 
            "type": "interpretation", 
            "id": "a17"
        }, 
        {
            "begin": 4471989, 
            "end": 4766421, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Il ya ceux qui en font trop et ceux qui n'y arrive pas (à faire semblant de se réjouir au mensonge sur l'état de santé de grand papa)", 
                    "ref_text": "32-4"
                }
            }, 
            "type": "interpretation", 
            "id": "a18"
        }, 
        {
            "begin": 4620191, 
            "end": 4630365, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "réflexion sur la période historique rattaché au mobilier", 
                    "ref_text": "30-7"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a19"
        }, 
        {
            "begin": 4630365, 
            "end": 5581908, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "réflexion sur la période historique rattaché au mobilier", 
                    "ref_text": "32-3"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a20"
        }, 
        {
            "begin": 4766421, 
            "end": 4837906, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "recherche de complicité avec le père", 
                    "ref_text": "32-8"
                }
            }, 
            "type": "interpretation", 
            "id": "a21"
        }, 
        {
            "begin": 4837906, 
            "end": 5022135, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "32-7"
                }
            }, 
            "type": "interpretation", 
            "id": "a22"
        }, 
        {
            "begin": 5022135, 
            "end": 5147036, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "\"dis lui que je suis handicapé\" n'est pas une apartée. Cette phrase est directement destinée au père et signifie que Brick n'a aucune envie d'aller parler avec son père", 
                    "ref_text": "33-2"
                }
            }, 
            "type": "interpretation", 
            "id": "a23"
        }, 
        {
            "begin": 5147036, 
            "end": 5477122, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Toute cette démonstration est pour le père", 
                    "ref_text": "33-4"
                }
            }, 
            "type": "interpretation", 
            "id": "a24"
        }, 
        {
            "begin": 5477122, 
            "end": 6633866, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Identification d'un problème", 
                    "description": "Cette phrase est la fin d'une conversation entre le révérend et le docteur, conversation dont nous n'avons pas connaissance si ce n'est la chute. Voilà ce que nous décidons", 
                    "ref_text": "33-15"
                }
            }, 
            "type": "interpretation", 
            "id": "a25"
        }, 
        {
            "begin": 5581908, 
            "end": 6438927, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "pause cigarette"
            }, 
            "meta": {
                "trim": "drop", 
                "track": "primary"
            }, 
            "type": "a_supprimer", 
            "id": "a26"
        }, 
        {
            "begin": 6438927, 
            "end": 7256448, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": "32-7"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a27"
        }, 
        {
            "begin": 6633866, 
            "end": 6838039, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "\"la cigogne et la focheuse sont au coude à coude\" Cette réplique parle de Mae qui est enceinte (cigogne) et grand papa (la faucheuse). Être au coude à coude est une notion utilisé lorsque l'on parle d'une compétition! qui sortira le premier?", 
                    "ref_text": "33-15"
                }
            }, 
            "type": "interpretation", 
            "id": "a28"
        }, 
        {
            "begin": 6838039, 
            "end": 7058890, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "32-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a29"
        }, 
        {
            "begin": 7058890, 
            "end": 8939368, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "le révérend doit appeller le médecin", 
                    "ref_text": "32-1"
                }
            }, 
            "type": "interpretation", 
            "id": "a30"
        }, 
        {
            "begin": 7256448, 
            "end": 8529637, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "discussion sur l'information concernant les résultats de l'état de santé de grand papa", 
                    "ref_text": "32-7"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a31"
        }, 
        {
            "begin": 8529637, 
            "end": 9459984, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": "34-9"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a32"
        }, 
        {
            "begin": 8939368, 
            "end": 11399404, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "les gens ne sont pas là pour avoir des discussions privées, tout le monde est là pour l'anniversaire de grand papa. Donc grand maman doit être l'instigatrice de la joie qui doit régner en ce moment de fête", 
                    "ref_text": "35-7"
                }
            }, 
            "type": "interpretation", 
            "id": "a33"
        }, 
        {
            "begin": 9459984, 
            "end": 9992525, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "discussion autour du travail effectué de 29-1 à 36-9. C'est interessant que l'anniversaire tourne au drame (cf. Festen) Le père vomit toute sa heine sur grand maman qui reste plantée en plein milieu de la scène. Le fait que tous les autres membres de la famille asistant à la fête ne sortent pas, contrairement à ce que disent les didascalies, la scène prend une tournure plus dramatique et plus puissante.", 
                    "ref_text": "34-9"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a34"
        }, 
        {
            "begin": 9992525, 
            "end": 11216990, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "pause cigarette"
            }, 
            "meta": {
                "trim": "drop", 
                "track": "primary"
            }, 
            "type": "a_supprimer", 
            "id": "a35"
        }, 
        {
            "begin": 11216990, 
            "end": 11906083, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "italienne du deuxième mouvement de l'acte 2", 
                    "ref_text": "37-3"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a36"
        }, 
        {
            "begin": 11399404, 
            "end": 12086794, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Adaptation du texte", 
                    "description": "ajout de \"compte sur moi pour...\" avant \"il y a quelqu'un là? pour rendre la question plus naturelle et la réaction plus instantanée", 
                    "ref_text": "38-5"
                }
            }, 
            "type": "interpretation", 
            "id": "a37"
        }, 
        {
            "begin": 11906083, 
            "end": 15291535, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "italienne du deuxième mouvement de l'acte 2", 
                    "ref_text": "37-3"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a38"
        }, 
        {
            "begin": 11945799, 
            "end": 11945799, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "conversation de mec!"
            }, 
            "type": "textnote", 
            "id": "a39"
        }, 
        {
            "begin": 12086794, 
            "end": 12230988, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "grand papa se doute que Maggie et Mae sont clairement orientée sur son héritage. ", 
                    "ref_text": "38-1"
                }
            }, 
            "type": "interpretation", 
            "id": "a40"
        }, 
        {
            "begin": 12230988, 
            "end": 12797978, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "38-1"
                }
            }, 
            "type": "interpretation", 
            "id": "a41"
        }, 
        {
            "begin": 12797978, 
            "end": 13149617, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Mae n'a même pas besoin de venir dans la pièce ou se trouvent les garçons. Elle reste dans le jardin et tend l'reile. Grand papa voit son ombre contre la vitre qui se trouvera deriere le décors \"chambre\"", 
                    "ref_text": "38-10"
                }
            }, 
            "type": "interpretation", 
            "id": "a42"
        }, 
        {
            "begin": 12965245, 
            "end": 12965245, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "Mae range en écoutant"
            }, 
            "type": "textnote", 
            "id": "a43"
        }, 
        {
            "begin": 13149617, 
            "end": 13777331, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "38-5"
                }
            }, 
            "type": "interpretation", 
            "id": "a44"
        }, 
        {
            "begin": 13777331, 
            "end": 13800914, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Identification d'un problème", 
                    "description": "Grand papa prend la béquille de son fils pour jouer avec.", 
                    "ref_text": "39-12"
                }
            }, 
            "type": "interpretation", 
            "id": "a45"
        }, 
        {
            "begin": 13800914, 
            "end": 14053624, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "39-11"
                }
            }, 
            "type": "interpretation", 
            "id": "a46"
        }, 
        {
            "begin": 14053624, 
            "end": 14712502, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "essai de rajout d'un cigar à fumer à ce moment là", 
                    "ref_text": "40-4"
                }
            }, 
            "type": "interpretation", 
            "id": "a47"
        }, 
        {
            "begin": 14712502, 
            "end": 15007031, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Grand papa vient s'asseoir au dessus de Brick sur le canapé traduisant une bienveillance et une complicité qui s'est installée", 
                    "ref_text": "41-2"
                }
            }, 
            "type": "interpretation", 
            "id": "a48"
        }, 
        {
            "begin": 15007031, 
            "end": 15142491, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "\"Tu as dis quelque chose?\" se réfère à \"tu es d'humeur causante ce soir\"", 
                    "ref_text": "41-3"
                }
            }, 
            "type": "interpretation", 
            "id": "a49"
        }, 
        {
            "begin": 15142491, 
            "end": 15161891, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "A ce moment là il faut que grand papa incqulque quelque chose dans la tête de son fils. Il ne lui cède donc pas si facilement sa béquille. Il termine donc son histoire et lâche prise sur la béquille.", 
                    "ref_text": "41-12"
                }
            }, 
            "type": "interpretation", 
            "id": "a50"
        }, 
        {
            "begin": 15161891, 
            "end": 15675172, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "41-8"
                }
            }, 
            "type": "interpretation", 
            "id": "a51"
        }, 
        {
            "begin": 15291535, 
            "end": 15564362, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "Discussion sur le côté parfois trop littéraire du texte", 
                    "ref_text": "41-12"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a52"
        }, 
        {
            "begin": 15564362, 
            "end": 17049583, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": "41-12"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a53"
        }, 
        {
            "begin": 15675172, 
            "end": 16169802, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "41-12"
                }
            }, 
            "type": "interpretation", 
            "id": "a54"
        }, 
        {
            "begin": 16169802, 
            "end": 16217580, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Improvisation,performance d'un(e) comédien(ne)", 
                    "description": "Apres avoir trinqué et bu avec son fils. le père vient s'avachir sur le lit et invite brick à le rejoindre", 
                    "ref_text": "43-11"
                }
            }, 
            "type": "interpretation", 
            "id": "a55"
        }, 
        {
            "begin": 16217580, 
            "end": 18258742, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "41-4"
                }
            }, 
            "type": "interpretation", 
            "id": "a56"
        }, 
        {
            "begin": 17049583, 
            "end": 17322606, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "La complicité concernant les aveux que grand papa fait sur sa femme ne plaisent pas du tout à Brick", 
                    "ref_text": "44-2"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a57"
        }, 
        {
            "begin": 17322606, 
            "end": 18094321, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "pause cigarette"
            }, 
            "meta": {
                "trim": "drop", 
                "track": "primary"
            }, 
            "type": "a_supprimer", 
            "id": "a58"
        }, 
        {
            "begin": 18094321, 
            "end": 19474969, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": "37-3"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a59"
        }, 
        {
            "begin": 18258742, 
            "end": 18400162, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne),scène reprise", 
                    "description": "au début de ce deuxième mouvement, grand papa est assis sur un fauteil à côté du lit et Brick est accoudé au bar", 
                    "ref_text": "37-3"
                }
            }, 
            "type": "interpretation", 
            "id": "a60"
        }, 
        {
            "begin": 18400162, 
            "end": 18493876, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "grand papa se lève et se dirige vers le canapé à proximité de la baie vitrée coulissante pour remettre Mae à sa place", 
                    "ref_text": "38-13"
                }
            }, 
            "type": "interpretation", 
            "id": "a61"
        }, 
        {
            "begin": 18493876, 
            "end": 18566271, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "grand papa rejoins le bar. Lui d'un côté et brick en face de lui. Un face à face pour lui demander de s'accrocher à la vie, lui dire qu'elle en vaut la peine.", 
                    "ref_text": "39-10"
                }
            }, 
            "type": "interpretation", 
            "id": "a62"
        }, 
        {
            "begin": 18566271, 
            "end": 18783268, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "Grand papa va se poser sur le canapé et convie son fils à le rejoindre", 
                    "ref_text": "39-11"
                }
            }, 
            "type": "interpretation", 
            "id": "a63"
        }, 
        {
            "begin": 18783268, 
            "end": 18853579, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "Feu d'artifice donc le père se lève et se tourne fond de scène pour les contempler. Brick reste sur le fauteuil mais se retourne", 
                    "ref_text": "40-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a64"
        }, 
        {
            "begin": 18853579, 
            "end": 18975430, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "Le père déambule en continuant à raconter son histoire", 
                    "ref_text": "40-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a65"
        }, 
        {
            "begin": 18975430, 
            "end": 19055009, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne),Filage de la scène", 
                    "description": "grand papa vient s'asseoir sur la tranche supérieur du canapé, juste au dessus de son fils. il se remémore l'épisode de la prostitution en Espagne. Il s'asseoit car cette histoire l'affecte et le plombe", 
                    "ref_text": "41-2"
                }
            }, 
            "type": "interpretation", 
            "id": "a66"
        }, 
        {
            "begin": 19055009, 
            "end": 19166273, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne),Filage de la scène", 
                    "description": "grand papa se lève et prend la béquille de son fils et prend appui sur elle. Brick la lui redemande pour se lever afin d'aller se servir un verre.", 
                    "ref_text": "41-7"
                }
            }, 
            "type": "interpretation", 
            "id": "a67"
        }, 
        {
            "begin": 19166273, 
            "end": 19242763, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne),Filage de la scène", 
                    "description": "Grand papa s'aasied sur un fauteuil à proximité du canapé pour se livrer intimement sur la mort a laquelle il vient d'échapper", 
                    "ref_text": "42-13"
                }
            }, 
            "type": "interpretation", 
            "id": "a68"
        }, 
        {
            "begin": 19242763, 
            "end": 19402882, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne),Filage de la scène", 
                    "description": "Le père se lève dans l'optique de boire un verre avec son fils. brick lui sert donc un verre et tous les deux trinquent devant le bar", 
                    "ref_text": "43-5"
                }
            }, 
            "type": "interpretation", 
            "id": "a69"
        }, 
        {
            "begin": 19402882, 
            "end": 20576320, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne),Filage de la scène", 
                    "description": "L'alcool brule l'estomac à grand papa, il en profite donc pour aller se mettre à l'aise sur le lit. Il est immédiatement suivi par Brick", 
                    "ref_text": "43-11"
                }
            }, 
            "type": "interpretation", 
            "id": "a70"
        }, 
        {
            "begin": 19474969, 
            "end": 20232748, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "beau dessein de la scène. Retours sur la scène filée.", 
                    "ref_text": "37-3",
                    "ref_text_end": "44-2"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a71"
        }, 
        {
            "begin": 19840498, 
            "end": 19840498, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "L'assisatant metteur en scène fait des retours aux comédiens concernant les petites erreurs de texte comises durant lle travail."
            }, 
            "type": "textnote", 
            "id": "a72"
        }, 
        {
            "begin": 20232748, 
            "end": 20576320, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "fin de la journée de travail"
            }, 
            "meta": {
                "trim": "drop", 
                "track": "primary"
            }, 
            "type": "a_supprimer", 
            "id": "a73"
        }
    ]
}